PENGADIAN EMAS - Bug #15016

Android [SELL GOLD] Overview Flow
06 December 2022 05:37 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 06 December 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

1. Confirmation page missing many values
2. Missing TAC page
3. Submission page missing many values

History

#1 - 09 December 2022 04:31 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer
- % Done changed from 0 to 100

#2 - 15 December 2022 11:48 AM - AMARBEER SINGH SIDHU amar.beer

- Subject changed from iOS [SELL GOLD] Overview Flow to Android [SELL GOLD] Overview Flow

- Status changed from Resolved to Closed

Tested Good

07 April 2025

1/1



http://www.tcpdf.org

